{% extends "header.html" %}

{% block body %}

<h1>Register</h1>
<br>
{% from "_formhelpers.html" import render_field %}
<form action="{{ url_for('register') }}" method=post>
    <dl>
        {{ render_field(form.username) }}
        {{ render_field(form.email) }}
        {{ render_field(form.password) }}
        {{ render_field(form.confirm) }}
        {% if form.invite %}
        {{ render_field(form.invite) }}
        {% endif %}
        {{ render_field(form.agree) }}
    </dl>
    <p><input type=submit value=Register></p>
</form>

{% endblock %}